@import url("https://fonts.googleapis.com/css?family=Poppins:100,200,300,400,500,600,700,800,900");



html, body {
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: #0E0E0E;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;
    font-family: Arial, sans-serif;
    text-align: center;
    padding: 20px;
    box-sizing: border-box;
}

body {
    background: rgb(240,240,240);
    background: linear-gradient(80deg, rgba(240,240,240,1) 0%, rgba(217,217,217,1) 67%);
}

h1 {
    font-size: 40px;
}
h1 span {
    font-size: 60px;
}

img {
    width: 160px;
}

.content {
    max-width: 890px;
    background: transparent;
}

.grid {
    display: flex;
    gap: 10px;
}

.grid > a {
    text-decoration: none;
}

.grid > a > div {
    min-width: 250px;
    min-height: 120px;
    flex: 1;
    text-align: center;
    padding: 30px;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 10px 36px 0px, rgba(0, 0, 0, 0.06) 0px 0px 0px 1px;
    color: rgb(240,240,240);
    font-size: 22px;
    line-height: 20px;
    cursor: pointer;
}

.grid > a > div:hover {
    box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
}

.grid > a > div .title {
    font-weight: bold;
    margin-bottom: 18px;
    font-size: 1.4em;
}

.avion-1 {
    background-image: url('../images/avion1.jpg');
    background-size: cover;
}

.avion-2 {
    background-image: url('../images/avion2.jpg');
    background-size: cover;
    background-repeat: no-repeat;
}


/* Media query para móviles y tablets */
@media (max-width: 768px) {
body {
    width: 100%;
    padding: 0px;
}

    .content {
        padding: 8px;
    }
    img {
        width: 105px;
    }

    .grid {
        flex-direction: column;
        gap: 20px;
    }

    .grid > div {
        flex: 0;
        width: 100px !important;
        max-width: 100px !important;
    }
}

@media (min-width: 769px){
    html, body {
        height: 100vh;
    }

    img {
        margin-top: 25px;
    }
}